# xdel

delete a graphics window

## Calling Sequence

    xdel([win_nums])

## Arguments

win_nums

  an integer scalar or vector.

## Description

`xdel` deletes the graphics windows whose numbers are included in the vector `win_nums` or the current graphics window if no argument is given.

## Examples

    plot2d();
    scf();
    plot3d();
    xdel(0); // delete the first graphic
    xdel(); // delete the current figure

## See Also

- close
- delete
- winsid